=== debian/control ===
Source: libmoosex-role-strict-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libmoose-perl,
                     perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-role-strict-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-role-strict-perl.git
Homepage: https://metacpan.org/release/MooseX-Role-Strict

Package: libmoosex-role-strict-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: module for using strict 'roles' with Moose
 When using Moose::Role, a class which provides a method a role provides will
 silently override that method. This can cause strange, hard-to-debug errors
 when the role's methods are not called. Simple use MooseX::Role::Strict
 instead of Moose::Role and overriding a role's method becomes a
 composition-time failure.
 .
 WARNING: this is ALPHA code. More features to be added later.
