=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Role-Strict   .*/MooseX-Role-Strict-v?@ANY_VERSION@@ARCHIVE_EXT@$
